Bug 831183 - Gnome File Dialog doesn't remember the last used location
Gnome File Dialog doesn't remember the last used location
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 08:26 EDT by Mario Torre
Modified: 2013-07-31 20:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:43:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Torre 2012-06-12 08:26:03 EDT
Description of problem:

Gnome 3 File Dialog doesn't remember the last open position. It instead points to a fake, nonsense, and useless virtual folder containing only some of the last used files.

Version-Release number of selected component (if applicable):

Fedpora 17, Gnome 3, GTK 3, all updated

How reproducible:

Always, just open a file, for example for attachment in evolution, try to send it, then try to do the same thing with another file, the file dialog doesn't remember the last position.

Steps to Reproduce:
1. Attach a file in Evolution
2. Send the mail
3. Try to attach another file, same location as the previous
  
Actual results:

File dialog start from a completely random and confusing location

Expected results:

Remember the last position, like it has always been in the last 15 years, for a good reason.

Additional info:
Comment 1 Fedora End Of Life 2013-07-03 18:40:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:43:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.